» Ubuntu » パッケージ

Error

two or more packages specified (m17n-docs oneiric)